Error

two or more packages specified (libcppcutter0 libsane-extras)